/* CSS Document */
* { margin: 0; padding: 0; }
a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 1;
}
*:focus {
    outline: 1;
}
img.a{
	position:absolute;
	cursor: pointer;
	left:0px;
	top: 0px;
    outline: 1;
}

body, html {
	margin: 0;
	padding: 0;
	background-color: #fff;
}

#MainDiv{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	height:650px;
	top:0px;
	overflow:hidden;
	background-color: #FFF;
	background-image: url(images/main_bg2.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-size: cover;
	background-position: center top;
}

header{
	position: absolute;
	width: 689px;
	height: 395px;
	right: 36px;
	top: 36px;
	z-index: 2;
}



#FormDiv{
	position: absolute;
	width: 236px;
	height: 459px;
	left: 0px;
	bottom: 0px;
	z-index: 2;
}
#ThankYou{
	position: absolute;
	width: 229px;
	height: 385px;
	left: 6px;
	top: 183px;
	z-index: 4;
	display: block;
	direction: rtl;
	background-image: url(images/thanks.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
	background-color: #fff;
}

#WaitDiv{
	position: absolute;
	width: 229px;
	height: 472px;
	left: 16px;
	top: 173px;
	z-index: 4;
	display: none;
	direction: rtl;
	background-image: url(images/wait.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
	background-color:#fff;
}

#thanksText{
	position: absolute;
	width:100%;
	height:auto;
	left:0px;
	top:100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	line-height:24px;
	text-align: center;
	direction: rtl;

}

#fname{
	position: absolute;
	width: 145px;
	height: 30px;
	left: 42px;
	top: 24px;
	z-index: 5;
}

#lname{
	position: absolute;
	width: 145px;
	height: 30px;
	left: 42px;
	top: 72px;
	z-index: 5;
}

#phone{
	position: absolute;
	width: 145px;
	height: 30px;
	left: 42px;
	top: 119px;
	z-index: 5;
}

#email{
	position: absolute;
	width: 145px;
	height: 30px;
	left: 42px;
	top: 166px;
	z-index: 5;
}


#course{
	position: absolute;
	width: 145px;
	height: 30px;
	left: 42px;
	top: 213px;
	z-index: 5;
}

#comments{
	position: absolute;
	width: 145px;
	height: 30px;
	left: 42px;
	top: 260px;
	z-index: 5;
}


#fCB1{
	position: absolute;
	width: 23px;
	height: 28px;
	right: -7px;
	top: 297px;
}
#fCB2{
	position: absolute;
	width: 372px;
	height: 15px;
	right: 31px;
	top: 83px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:12px;
	color: #5e4232;
	text-align: right;
	direction: rtl;
}


#fCB{
	position: absolute;
	width: 23px;
	height: 28px;
	left: 317px;
	top: 181px;
}



.inputText{
	width: 100%;
	height: 100%;
	text-indent:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: transparent;
	color: #000;
	text-align: right;
	direction: rtl;
	outline: 1;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: none;	
}

.inputSelect{
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FFF;
	color: #000;
	text-align: right;
	direction: rtl;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#SendBut{
	position: absolute;
	width: 201px;
	height: 39px;
	left: 34px;
	top: 338px;
}

#signBtn{
	position: absolute;
	width: 201px;
	height: 39px;
	left: 34px;
	top: 576px;
	z-index: 20;
}


#ErrorDiv{
	position: absolute;
	width: 100%;
	height: 14px;
	left: 0px;
	top: 424px;
	z-index: 3;
	text-align: center;
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #CC0000;
}





#logoDiv{
	position: absolute;
	width: 263px;
	height: 160px;
	left: 0px;
	top: 0px;
	z-index:10;
}

#picDiv{
	position: absolute;
	width: 689px;
	height: 507px;
	right: 22px;
	top: 5px;
	z-index:5;
}

#text1{
	position: absolute;
	width: 356px;
	height: 105px;
	left: 617px;
	top: 477px;
	z-index: 5;
}

#text2{
	position: absolute;
	width: 363px;
	height: 23px;
	left: 613px;
	top: 589px;
	z-index: 5;
}
#text3{
	position: absolute;
	width: 286px;
	height: 163px;
	left: 302px;
	top: 452px;
	z-index: 5;
}
h2{
	position: absolute;
	width: 307px;
	height: 21px;
	left: 665px;
	top: 452px;
	z-index: 5;
	margin: 0;
	padding: 0;
}

h1{
	position: absolute;
	width: 619px;
	height: 190px;
	left: 35px;
	top: 105px;
	z-index: 5;
	margin: 0;
	padding: 0;
}

#text5{
	position: absolute;
	width: 451px;
	height: 262px;
	left: 3px;
	top: 375px;
	z-index:5;
}

#text6{
	position: absolute;
	width: 151px;
	height: 83px;
	left: 460px;
	top: 516px;
	z-index:5;
}

#text7{
	position: absolute;
	width: 154px;
	height: 83px;
	left: 282px;
	top: 531px;
	z-index:5;
}

#formTitle{
	position: absolute;
	width: 99px;
	height: 25px;
	left: 133px;
	top: 64px;
	z-index:5;
}


.closePopup{
	position: absolute;
	width:40px;
	height:40px;
	right:0px;
	top:0px;
	z-index:1;
	overflow:hidden;
}

.slideshow {width: 689px; height: 395px;  margin: auto; position:relative; }
.slideshow img { padding: 0px; border: 0px; }


#slideHolder{
	position: absolute;
	width: 689px;
	height: 395px;
	right: 0px;
	top: 0px;
}
